# RealisticDensity Mod for Cities Skylines II

Have you always been annoyed that you have to build such large industrial areas? Or that your business takes up almost as much space as your residential areas?
Why a power plant only has 10 employees or a high school with 2000 students only employs a handful of teachers?

**Then this mod is just right for you.**

## Features:
- Increased employee numbers for Commercial, Industrial, and Office zones
- Increased employee numbers for service buildings such as schools, hospitals, clinics, power plants, police, fire stations, cargo train terminals, and harbors
- Employee numbers of existing buildings remain unchanged
- Higher difficulty level due to increased worker and cargo traffic and demand for well planned public transport routes
- More storages will fill your industry zones and create a more realistic and diverse look
- More crowded city streets and more traffic

## Planned Features:
- Add UI to change the intensity of the mod
- Increased numbers for high density residential buildings
- Increased employee numbers for public transport buildings
- Increased employee numbers for unique buildings

## Important Information:
- **The mod is currently in the BETA phase - so problems can therefore occur**
- **The mod is currently activated globally for all your cities!**
- **It has no impact on your savegame**
- This mod has an impact on the performance of the game (by design)
- It is recommended to use the mod in a new city
- However, it is possible to use the mod in an existing city, as it does not alter the employee numbers of already existing buildings

## Requirement
- [BepInEx v5](https://thunderstore.io/c/cities-skylines-ii/p/BepInEx/BepInExPack/)

## Mod manager installation
I do recommend using the [Thunderstore.io mod manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) , or [r2modman](https://thunderstore.io/package/ebkr/r2modman/) for Game Pass users

## Manual installation
Simply download the latest release from the [releases page](https://github.com/89pleasure/cities2-realistic-density/releases)
and extract it to your `Cities Skylines II /bepinex/plugins` folder.

## Community, Feedback & Support
If you need any help or are you interested in modding yourself?
Join our discord community: [https://discord.gg/M9rgRtGcRa](https://discord.gg/M9rgRtGcRa)

## License:
- This mod is subject to the [License Type] license. Please read the license terms before using the mod.

**Thank you for using the RealisticDensity Mod!**